hledger-0.22: The main command-line interface for the hledger accounting tool.

Safe Haskell | None

Hledger.Cli.Stats

Description

Print some statistics for the journal.

Synopsis

- stats :: CliOpts -> Journal -> IO ()
- showLedgerStats :: Ledger -> Day -> DateSpan -> String

# Documentation

stats :: CliOpts -> Journal -> IO ()Source

Print various statistics for the journal.

showLedgerStats :: Ledger -> Day -> DateSpan -> String Source